<DialogueContext.PU_HURSTON_MG_Busy_IG_002_ImNeckDeep __id="fd396848-3182-4d4d-8ea6-a9d6f7e22f91" __path="libs/foundry/records/dialoguecontextbank/pu/pu_hurston.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HURSTON_MG_Busy_IG_002_ImNeckDeep" speaker="d637ebe0-0295-4d19-b99b-86d53d3f8dda" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HURSTON_MG_Busy_IG_002_ImNeckDeep" />
  <contents />
  <tags />
</DialogueContext.PU_HURSTON_MG_Busy_IG_002_ImNeckDeep>